

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 76px 0px 82px 139px;padding: 0px;border: none;width: 655px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 655px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 316px 0px 0px 268px;padding: 0px;border:none;width: 387px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 72px 0px 797px 161px;padding: 0px;border: none;width: 633px;}





#page_3 {position:relative; overflow: hidden;margin: 77px 0px 836px 113px;padding: 0px;border: none;width: 681px;}





#page_4 {position:relative; overflow: hidden;margin: 77px 0px 145px 113px;padding: 0px;border: none;width: 681px;}





#page_5 {position:relative; overflow: hidden;margin: 77px 0px 80px 113px;padding: 0px;border: none;width: 681px;}





#page_6 {position:relative; overflow: hidden;margin: 77px 0px 91px 145px;padding: 0px;border: none;width: 649px;}





#page_7 {position:relative; overflow: hidden;margin: 77px 0px 91px 145px;padding: 0px;border: none;width: 649px;}





#page_8 {position:relative; overflow: hidden;margin: 77px 0px 384px 0px;padding: 0px;border: none;width: 794px;}

#page_8 #p8dimg1 {position:absolute;top:128px;left:195px;z-index:-1;width:461px;height:443px;}
#page_8 #p8dimg1 #p8img1 {width:461px;height:443px;}




#page_9 {position:relative; overflow: hidden;margin: 77px 0px 87px 113px;padding: 0px;border: none;width: 681px;}





#page_10 {position:relative; overflow: hidden;margin: 77px 0px 91px 145px;padding: 0px;border: none;width: 649px;}





#page_11 {position:relative; overflow: hidden;margin: 77px 0px 450px 0px;padding: 0px;border: none;width: 794px;}

#page_11 #p11dimg1 {position:absolute;top:201px;left:163px;z-index:-1;width:534px;height:303px;}
#page_11 #p11dimg1 #p11img1 {width:534px;height:303px;}




#page_12 {position:relative; overflow: hidden;margin: 77px 0px 962px 113px;padding: 0px;border: none;width: 681px;}





#page_13 {position:relative; overflow: hidden;margin: 77px 0px 979px 161px;padding: 0px;border: none;width: 633px;}





.ft0{font: 19px 'Times New Roman';line-height: 29px;}
.ft1{font: 19px 'Times New Roman';line-height: 21px;}
.ft2{font: 19px 'Times New Roman';line-height: 28px;}
.ft3{font: 18px 'Times New Roman';line-height: 35px;}
.ft4{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft5{font: 19px 'Times New Roman';line-height: 30px;}
.ft6{font: 19px 'Times New Roman';line-height: 31px;}
.ft7{font: 16px 'Times New Roman';line-height: 17px;}
.ft8{font: 16px 'Times New Roman';line-height: 18px;}
.ft9{font: 18px 'Times New Roman';line-height: 28px;}
.ft10{font: 19px 'Times New Roman';line-height: 23px;}

.p0{text-align: center;padding-right: 83px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 66px;padding-right: 104px;margin-top: 10px;margin-bottom: 0px;text-indent: -39px;}
.p2{text-align: left;padding-left: 148px;margin-top: 10px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 3px;padding-right: 86px;margin-top: 12px;margin-bottom: 0px;text-indent: 103px;}
.p4{text-align: left;padding-left: 445px;margin-top: 67px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 390px;margin-top: 11px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 447px;margin-top: 11px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 514px;padding-right: 52px;margin-top: 11px;margin-bottom: 0px;text-indent: -77px;}
.p8{text-align: left;padding-left: 250px;padding-right: 52px;margin-top: 9px;margin-bottom: 0px;text-indent: 288px;}
.p9{text-align: left;padding-left: 428px;margin-top: 8px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 514px;margin-top: 11px;margin-bottom: 0px;}
.p11{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p12{text-align: left;padding-right: 142px;margin-top: 0px;margin-bottom: 0px;text-indent: 215px;}
.p13{text-align: left;margin-top: 26px;margin-bottom: 0px;}
.p14{text-align: left;margin-top: 25px;margin-bottom: 0px;}
.p15{text-align: left;margin-top: 24px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p17{text-align: justify;padding-right: 57px;margin-top: 25px;margin-bottom: 0px;}
.p18{text-align: justify;padding-right: 57px;margin-top: 18px;margin-bottom: 0px;}
.p19{text-align: justify;padding-right: 57px;margin-top: 20px;margin-bottom: 0px;text-indent: 47px;}
.p20{text-align: left;margin-top: 13px;margin-bottom: 0px;}
.p21{text-align: justify;padding-right: 57px;margin-top: 7px;margin-bottom: 0px;}
.p22{text-align: justify;padding-right: 52px;margin-top: 16px;margin-bottom: 0px;}
.p23{text-align: justify;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;}
.p24{text-align: justify;padding-right: 57px;margin-top: 10px;margin-bottom: 0px;}
.p25{text-align: left;margin-top: 10px;margin-bottom: 0px;}
.p26{text-align: justify;padding-right: 57px;margin-top: 6px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 297px;margin-top: 1px;margin-bottom: 0px;}
.p28{text-align: justify;padding-right: 57px;margin-top: 19px;margin-bottom: 0px;text-indent: 47px;}
.p29{text-align: left;margin-top: 16px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 48px;margin-top: 25px;margin-bottom: 0px;}
.p31{text-align: left;margin-top: 11px;margin-bottom: 0px;}
.p32{text-align: left;padding-right: 459px;margin-top: 1px;margin-bottom: 0px;}
.p33{text-align: left;margin-top: 3px;margin-bottom: 0px;}
.p34{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p35{text-align: left;margin-top: 20px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 16px;margin-top: 2px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 16px;margin-top: 1px;margin-bottom: 0px;}
.p38{text-align: left;padding-left: 32px;margin-top: 2px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 32px;margin-top: 1px;margin-bottom: 0px;}
.p40{text-align: left;padding-left: 48px;margin-top: 1px;margin-bottom: 0px;}
.p41{text-align: left;padding-left: 48px;padding-right: 109px;margin-top: 2px;margin-bottom: 0px;}
.p42{text-align: left;padding-left: 48px;margin-top: 3px;margin-bottom: 0px;}
.p43{text-align: left;padding-left: 48px;padding-right: 97px;margin-top: 1px;margin-bottom: 0px;}
.p44{text-align: left;padding-left: 48px;padding-right: 352px;margin-top: 2px;margin-bottom: 0px;}
.p45{text-align: left;padding-left: 48px;padding-right: 138px;margin-top: 1px;margin-bottom: 0px;}
.p46{text-align: left;padding-left: 48px;padding-right: 160px;margin-top: 1px;margin-bottom: 0px;}
.p47{text-align: left;padding-left: 32px;margin-top: 3px;margin-bottom: 0px;}
.p48{text-align: justify;padding-left: 32px;padding-right: 567px;margin-top: 1px;margin-bottom: 0px;}
.p49{text-align: left;padding-left: 16px;padding-right: 526px;margin-top: 1px;margin-bottom: 0px;}
.p50{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p51{text-align: left;padding-left: 16px;padding-right: 525px;margin-top: 1px;margin-bottom: 0px;}
.p52{text-align: left;padding-left: 16px;padding-right: 523px;margin-top: 1px;margin-bottom: 0px;}
.p53{text-align: justify;padding-left: 16px;padding-right: 587px;margin-top: 1px;margin-bottom: 0px;}
.p54{text-align: justify;padding-left: 16px;padding-right: 430px;margin-top: 2px;margin-bottom: 0px;}
.p55{text-align: left;padding-left: 32px;padding-right: 522px;margin-top: 2px;margin-bottom: 0px;}
.p56{text-align: left;padding-left: 32px;padding-right: 524px;margin-top: 2px;margin-bottom: 0px;}
.p57{text-align: justify;padding-left: 16px;padding-right: 433px;margin-top: 2px;margin-bottom: 0px;}
.p58{text-align: left;padding-left: 32px;padding-right: 519px;margin-top: 2px;margin-bottom: 0px;}
.p59{text-align: left;padding-left: 32px;padding-right: 520px;margin-top: 2px;margin-bottom: 0px;}
.p60{text-align: left;padding-left: 16px;margin-top: 0px;margin-bottom: 0px;}
.p61{text-align: left;padding-left: 16px;padding-right: 190px;margin-top: 2px;margin-bottom: 0px;}
.p62{text-align: left;padding-left: 16px;padding-right: 532px;margin-top: 3px;margin-bottom: 0px;}
.p63{text-align: left;padding-left: 48px;padding-right: 506px;margin-top: 2px;margin-bottom: 0px;}
.p64{text-align: left;padding-left: 48px;padding-right: 508px;margin-top: 2px;margin-bottom: 0px;}
.p65{text-align: left;padding-left: 16px;padding-right: 189px;margin-top: 1px;margin-bottom: 0px;}
.p66{text-align: left;padding-left: 16px;padding-right: 532px;margin-top: 1px;margin-bottom: 0px;}
.p67{text-align: left;padding-left: 16px;margin-top: 3px;margin-bottom: 0px;}
.p68{text-align: left;padding-left: 16px;padding-right: 190px;margin-top: 1px;margin-bottom: 0px;}
.p69{text-align: left;padding-left: 16px;padding-right: 516px;margin-top: 1px;margin-bottom: 0px;text-indent: 16px;}
.p70{text-align: left;padding-left: 145px;margin-top: 0px;margin-bottom: 0px;}
.p71{text-align: left;padding-left: 145px;margin-top: 1px;margin-bottom: 0px;}
.p72{text-align: left;padding-left: 145px;margin-top: 2px;margin-bottom: 0px;}
.p73{text-align: left;padding-left: 161px;margin-top: 1px;margin-bottom: 0px;}
.p74{text-align: left;padding-left: 129px;margin-top: 2px;margin-bottom: 0px;}
.p75{text-align: left;padding-left: 113px;margin-top: 1px;margin-bottom: 0px;}
.p76{text-align: right;padding-right: 202px;margin-top: 469px;margin-bottom: 0px;}
.p77{text-align: left;padding-left: 161px;margin-top: 24px;margin-bottom: 0px;}
.p78{text-align: left;padding-left: 273px;margin-top: 0px;margin-bottom: 0px;}
.p79{text-align: left;padding-right: 52px;margin-top: 11px;margin-bottom: 0px;text-indent: 47px;}
.p80{text-align: left;padding-right: 57px;margin-top: 9px;margin-bottom: 0px;}
.p81{text-align: left;padding-left: 48px;margin-top: 21px;margin-bottom: 0px;}
.p82{text-align: left;padding-right: 459px;margin-top: 2px;margin-bottom: 0px;}
.p83{text-align: left;padding-left: 48px;padding-right: 505px;margin-top: 1px;margin-bottom: 0px;}
.p84{text-align: left;padding-left: 48px;padding-right: 71px;margin-top: 1px;margin-bottom: 0px;}
.p85{text-align: left;padding-left: 64px;padding-right: 366px;margin-top: 1px;margin-bottom: 0px;text-indent: -15px;}
.p86{text-align: left;padding-left: 48px;padding-right: 393px;margin-top: 2px;margin-bottom: 0px;}
.p87{text-align: left;padding-right: 100px;margin-top: 3px;margin-bottom: 0px;text-indent: 48px;}
.p88{text-align: left;padding-left: 48px;padding-right: 163px;margin-top: 2px;margin-bottom: 0px;}
.p89{text-align: left;padding-left: 32px;padding-right: 541px;margin-top: 2px;margin-bottom: 0px;}
.p90{text-align: left;padding-left: 16px;padding-right: 568px;margin-top: 1px;margin-bottom: 0px;}
.p91{text-align: left;padding-left: 16px;padding-right: 429px;margin-top: 1px;margin-bottom: 0px;}
.p92{text-align: left;padding-left: 32px;padding-right: 522px;margin-top: 1px;margin-bottom: 0px;}
.p93{text-align: left;padding-left: 16px;padding-right: 433px;margin-top: 2px;margin-bottom: 0px;}
.p94{text-align: left;padding-left: 16px;padding-right: 195px;margin-top: 2px;margin-bottom: 0px;}
.p95{text-align: left;padding-left: 16px;padding-right: 96px;margin-top: 1px;margin-bottom: 0px;}
.p96{text-align: left;padding-left: 16px;padding-right: 510px;margin-top: 2px;margin-bottom: 0px;}
.p97{text-align: left;padding-left: 16px;padding-right: 517px;margin-top: 2px;margin-bottom: 0px;text-indent: 16px;}
.p98{text-align: left;padding-left: 32px;padding-right: 517px;margin-top: 1px;margin-bottom: 0px;text-indent: -15px;}
.p99{text-align: left;padding-left: 161px;padding-right: 517px;margin-top: 0px;margin-bottom: 0px;text-indent: 16px;}
.p100{text-align: left;padding-left: 177px;margin-top: 3px;margin-bottom: 0px;}
.p101{text-align: left;padding-left: 161px;margin-top: 2px;margin-bottom: 0px;}
.p102{text-align: left;padding-left: 129px;margin-top: 1px;margin-bottom: 0px;}
.p103{text-align: left;padding-left: 113px;margin-top: 2px;margin-bottom: 0px;}
.p104{text-align: right;padding-right: 202px;margin-top: 329px;margin-bottom: 0px;}
.p105{text-align: left;padding-right: 57px;margin-top: 17px;margin-bottom: 0px;text-indent: 47px;}




